[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ImageListCache' (#lcl)

# TImageCacheItems.Items

Provides indexed access to image list references in the container.

## Declaration

Source position: imagelistcache.pas line 55

`public property TImageCacheItems.Items[AIndex: Integer] : PImageCacheItem read GetItem write SetItem; default;`

## Description

Items is an indexed PImageCacheItem property which provides access to an image list reference in the container by its ordinal position. Read and write access to the property value are redirected to methods in the ancestor.

Items is the default property for the container.

## See also

TList